%define game_name ufoai

Name:		ufoai-doc
Version:	2.2
Release:	1%{?dist}
Summary:	UFO: Alien Invasion user manual

Group:		Documentation
License:	GFDL
URL:		http://ufoai.sourceforge.net/
Source0:	http://downloads.sourceforge.net/%{name}/%{game_name}-%{version}-source.tar.bz2

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

BuildRequires:	tetex


%description
UFO: ALIEN INVASION is a strategy game featuring tactical combat
against hostile alien forces which are about to infiltrate earth at
this very moment.

This package contains the user manual for the game.


%prep
#%setup -c -q
%setup -q -n %{game_name}-%{version}-source


%build
cd src/docs/tex
make %{?_smp_mflags}


%install
rm -rf %{buildroot}
mkdir -p -m 0755 %{buildroot}%{_docdir}/%{game_name}-%{version}
cp -pr src/docs/tex/*.pdf %{buildroot}%{_docdir}/%{game_name}-%{version}/


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%lang(en) %{_docdir}/%{game_name}-%{version}/ufo-manual_EN.pdf


%changelog
* Tue Jan 22 2008 Karel Volny <kvolny@redhat.com> 2.2-1
- Initial release of the -doc package
